.full-width-image-2 {
                position: relative;
                width: 100%;
                -webkit-background-size: cover;
                -moz-background-size: cover;
                background-size: cover;
                -o-background-size: cover;
                background-position: center;
                background-image: url(./images/bg.png);
                text-align: center;
                color: white;
                min-height: 450px;
            }
            
            .t1-top {
                margin-top: 8.2%;
            }
            
            .gmp {
                position: relative;
                -webkit-animation: mymove 3s;
                /* Safari 4.0 - 8.0 */
                -webkit-animation-fill-mode: forwards;
                /* Safari 4.0 - 8.0 */
                animation: mymove 3s;
                animation-fill-mode: forwards;
                animation-delay: 2s;
                padding-right: 5px;
                 padding-left: 5px;
            }
            /* Safari 4.0 - 8.0 */
            
            @-webkit-keyframes mymove {
                from {
                    top: -200px;
                }
                to {
                    top: 0px
                }
            }
            
            @keyframes mymove {
                from {
                    top: -200px;
                }
                to {
                    top: 0px;
                }
            }
            
            .cmp {
                position: relative;
                -webkit-animation: tomymove 3s;
                /* Safari 4.0 - 8.0 */
                -webkit-animation-fill-mode: forwards;
                /* Safari 4.0 - 8.0 */
                animation: tomymove 3s;
                animation-fill-mode: forwards;
                animation-delay: 2s;
                padding-right: 5px;
                 padding-left: 5px;
            }
            /* Safari 4.0 - 8.0 */
            
            @-webkit-keyframes tomymove {
                from {
                    left: -200px;
                }
                to {
                    left: 0px;
                }
            }
            
            @keyframes tomymove {
                from {
                    left: -200px;
                }
                to {
                    left: 0px;
                }
            }
            
            .xnmp {
                position: relative;
                -webkit-animation: rghtmymove 3s;
                /* Safari 4.0 - 8.0 */
                -webkit-animation-fill-mode: forwards;
                /* Safari 4.0 - 8.0 */
                animation: rghtmymove 3s;
                animation-fill-mode: forwards;
                animation-delay: 2s;
                padding-right: 5px;
                 padding-left: 5px;
            }
            /* Safari 4.0 - 8.0 */
            
            @-webkit-keyframes rghtmymove {
                from {
                    right: -200px;
                }
                to {
                    right: 0px;
                }
            }
            
            @keyframes rghtmymove {
                from {
                    right: -200px;
                }
                to {
                    right: 0px;
                }
            }
			 .text-head-c {
            font-size: 24px;
            color: #a34884;
        }
        
        .taza {
            margin-bottom: 0px;
            padding: 0px 0px 15px 0px;
        }
        
        .x-np {
           /* width: 80%;*/
            margin-top: 10px;
            margin-bottom: 10px;
        }
        .x-np2 {
            
            margin-top: 10px;
            margin-bottom: 10px;
        }
        
        .p-vm {
            width: 7%;
        }
		
		
		.xcn-p
		{
		 margin-top:40px;   
		
		}
          .cnp-12
            {
                padding-right: 8px !important;
                padding-top: 3px !important;
                
            } 
            
 
   
    .steps-1 .step-module:after{
    content: '';
    display: block;
   box-shadow: 0 0 5px #9e4887;
    width: 50%;
    border-bottom: 4px solid #9e4887;
    position: absolute;
    top: 60px;
    right: 0px;
    z-index: -1;
}
    .steps-2 .step-module:before{
    content: '';
    display: block;
    box-shadow: 0 0 5px #9e4887;
    width: 50%;
    border-bottom: 4px solid #9e4887;
    position: absolute;
    top: 60px;
    left: 0px;
    z-index: -1;
}
    .steps-2 .step-module:after {
    content: '';
    display: block;
    box-shadow: 0 0 5px #9e4887;
    width: 50%;
    border-bottom: 4px solid #9e4887;
    position: absolute;
    top: 60px;
    right: 0px;
    z-index: -1;
}
.steps-3 .step-module:before{
    content: '';
    display: block;
   box-shadow: 0 0 5px #9e4887;
    width: 50%;
    border-bottom: 4px solid #9e4887;
    position: absolute;
    top: 60px;
    left: 0px;
    z-index: -1;
}
 
        .poster-vid
        {
            border:2px solid #9e4887;
            height:300px;
            width:100%;
            
        }
    
          .pop-test
          {
              text-align:justify;
              font-size: 15px;
          }
            
            
            
            
            
            
            
            
                
